/* $Id: default.css 454 2008-12-09 04:23:36Z timw $ */
/**
 * HTML Elements
 */
/* Display [] by the item with the accesskey 
a[accesskey]:after,
button[accesskey]:after,
input[accesskey]:after,
label[accesskey]:after,
legend[accesskey]:after,
textarea[accesskey]:after {
    margin-left: 0.3em;
    font-size: 0.85em;
    color: black;
    content: "[" attr(accesskey) "]";
}
*/
BODY {
  margin:                                 0px;

  background-color:                       #788D9E;
  background-image:                       url('images/app-ui/app-bg-main.jpg');
  background-position:                    top right;
  background-repeat:                      no-repeat;
  color:                                  #000000;
  font-family:                            Verdana, Arial, Helvetica, sans-serif;
  font-size:                              68%;

  overflow:                               hidden;
}
BODY {
  margin:                                 auto;
}
/**
 * Clear Margins
 */
FORM, H1, H2, H3, H4, H5, H6, H7, P, DL, UL, OL {
  margin:                                 0px;
}

A {
  color:                                  #444444;
}
A.toolbarButton {
  border:                                 0px solid;
  height:                                 16px;
  margin:                                 1px;
  padding:                                2px;

  background-color:                       transparent;
  color:                                  black;
  cursor:                                 pointer;
  font-size:                              10px;
  line-height:                            16px;
  text-decoration:                        none;
}
A.toolbarButton:hover {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-color:                      #8597A7;
  border-right-color:                     #5F6C77;
  border-top-color:                       #8597A7;
  margin:                                 0px;

  background-color:                       #CEE2F2;
}
A.toolbarButtonHasIcon {
  padding-left:                           20px;

  background-image:                       none;
  background-position:                    left;
  background-repeat:                      no-repeat;
}
A.toolbarButtonHasIconOnly {
  width:                                  16px;
}
A.toolbarButtonHasText {
  padding-left:                           2px;
}
        /* Button Definitions */
A.toolbarButtonSettingsSettings {
  background-image:                       url('images/app-ui/buttonicon-settings.gif');
}
A.toolbarButtonSettingsInfo {
  background-image:                       url('images/app-ui/buttonicon-info.gif');
}
A.toolbarButtonUsersAdd {
  background-image:                       url('images/app-ui/buttonicon-user-add.gif');
}
TR.odd {
  background-color:                       #FFFFFF;
}
TR.even {
  background-color:                       #EFF5FB;
}
TR.new {
  background-color:                       #EEFFEE;
}
TD {
  font-size:                              0.7em;
} 		/* IE Hack */
			html>body TD{
				font-size:                              1.0em;
			}
H4 {
  margin:                             	 	0px;
  margin-bottom:                          2px;
  margin-top:                          		2px;

  background-color:                       #CCCCCC;
  font-size:                              1.1em;
}
PRE {
  font-family:                            Verdana, Arial, Helvetica, sans-serif;
	font-size: 															1.0em;
}




/**
 * New Zimbra Like Styling
 */
#apptitle {
  height:                                 50px;
  padding:                                0px;

  color:                                  #666666;
  font-family:                            Verdana, Arial, Helvetica, sans-serif;
  font-size:                              1.2em;
  font-weight:                            bold;
}
#apptopmenu {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-width:                      0px;
  border-right-width:                     0px;
  border-top-width:                       0px;
  display:                                block;
  height:                                 25px;
  padding-left:                           5px;
  width:                                  auto;

  background-color:                       transparent;
}
#apptopmenu UL {
  display:                                inline;
  margin:                                 0px;
  padding:                                10px 10px 0px 0px;

  list-style:                             none;
}
#apptopmenu LI {
  display:                                inline;
  float:                                  left;
  height:                                 25px;
  margin:                                 0px;
  overflow:                               hidden;
  padding:                                0px;
  padding-left:                           6px;

  background:                             url('images/app-ui/menutab-down-left.gif') no-repeat left top;
}
#apptopmenu LI.right {
  float:                                  right;
}
#apptopmenu LI A {
  display:                                block;
  float:                                  left;
  height:                                 19px;
  margin:                                 0px;
  padding-bottom:                         3px;
  padding-left:                           8px;
  padding-right:                          15px;
  padding-top:                            3px;

  background:                             url('images/app-ui/menutab-down.gif') no-repeat right top;
  font-size:                              10px;
  font-weight:                            bold;
  text-decoration:                        none;
}
#apptopmenu LI A:hover {
  background-color:                       transparent !important;
}
#apptopmenu LI.up {
  overflow:                               visible;
  height:                                 26px;

  background-image:                       url('images/app-ui/menutab-up-left.gif');
}
#apptopmenu LI A.up {
  height:                                 20px;

  background-image:                       url('images/app-ui/menutab-up.gif');
}
#apptopmenu LI IMG.menuicon {
  border-width:                           0px;
  padding-left:                           4px;
  padding-right:                          8px;

  vertical-align:                         -40%;
}
#appsubmenu {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-width:                      0px;
  border-right-width:                     0px;
  border-top-color:                       #8597A7;
  border-top-width:                       0px;
  height:                                 24px;
  margin-bottom:                          2px;

  background-color:                       #BED8EE;
}
#appsubmenu TD {
  padding:                                1px;
}
/**
 * Sub page Menus
 */
.appMenuAdjust {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-width:                      0px;
  border-right-color:                     #5F6C77;
  border-top-color:                       #8597A7;
  float:                                  left;
  height:                                 100%;

  background-color:                       transparent;
  background-image:                       url('images/app-ui/panel-bg.gif');
  cursor:                                 ew-resize;
}
.appMenuAdjust > .panelclose {
  height:                                 100%;
  width:                                  5px;


  background-color:                       transparent;
  background-image:                       url('images/app-ui/panel-close.gif');
  background-position:                    center center;
  background-repeat:                      no-repeat;
}
.appDetails {
  border:                                 0px solid #999999;
  /*height:                                 46.0em;*/
  margin-left:                            2px;
  margin-right:                           2px;
  margin-top:                             0px;
  /*overflow:                               auto;*/
  padding:                                0px;
  width:                                  auto;
  float: left;

  background-color:                       #FFFFFF;
  color:                                  #666666;
}
.appMenuLeft,
.appMenuMiddle {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-color:                      #8597A7;
  /*border-right-color:                     #5F6C77;*/
  border-right-width:                     0px;
  border-top-color:                       #8597A7;
  float:                                  left;
  margin-right:                           0px;
  margin-left:                            2px;
  overflow:                               hidden;
  width:                                  160px;

  background-color:                       #CEE2F2;
}
.appMenuMiddle {
/*  margin-top:                             2px; */

}
.appMenuLeft DIV.menuheader,
.appMenuLeft DIV.subheader,
.appMenuMiddle DIV.menuheader,
.appMenuMiddle DIV.menusubheader {
  border-bottom:                          1px solid #8597A7;
  height:                                 18px;
  padding-left:                           2px;
  padding-right:                          2px;
  padding-top:                            1px;

  background-color:                       #ABC2D6;
  font-weight:                            bold;
}
.appMenuLeft DIV.subheader,
.appMenuMiddle DIV.menusubheader {
  background-color:                       #CEE2F2;
  font-weight:                            normal;
  text-align:                             right;
}
.appMenuLeft DIV.menusubheader,
.appMenuMiddle DIV.menusubheader {
  height:                                 22px;
}
.appMenuLeft DIV.scroll,
.appMenuMiddle DIV.scroll {
  height:                                 300px;
  overflow:                               hidden;
  overflow-y:                             scroll;
  padding:                                2px;
  width:                                  auto;

  background-color:                       white;
}
#appMessagePanel {
  position:                               absolute;
  left:                                   35%;
  top:                                    20px;

  border:                                 3px solid #00CC00;
  -moz-border-radius:                     10px;
  -moz-opacity:                           0.8;
  height:                                 100px;
  margin:                                 auto;
  padding-top:                            20px;
  width:                                  30%;

  background-color:                       #CCFFCC;
  font-size:                              2.0em;
  font-weight:                            bold;
  text-align:                             center;
}




.apppage {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-color:                      #8597A7;
  border-right-color:                     #5F6C77;
  border-top-color:                       #8597A7;

  background-color:                       #CEE2F2;
  color:                                  black;
  font-size:                              10px;
}
.apppage .heading {
  border-left:                            20px solid #E9E9E9;
  height:                                 36px;
  padding-left:                           40px;

  background-color:                       #E9E9E9;
  background-image:                       none;
  background-position:                    left;
  background-repeat:                      no-repeat;
  color:                                  black;
  font-size:                              1.8em;
  font-weight:                            bold;
  line-height:                            36px;
}
.apppage .toolbar {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-width:                      0px;
  border-right-width:                     0px;
  border-top-color:                       #8597A7;
  height:                                 24px;

  background-color:                       #98ADBE;
}
.apppage .toolbar TABLE {
  width:                                  auto !important;
}
.apppage .toolbar TD {
  padding:                                1px;
}
.apppage .toolbar A.toolbarButton {
  border:                                 0px solid;
  height:                                 16px;
  margin:                                 1px;
  padding:                                2px;

  background-color:                       transparent;
  color:                                  black;
  cursor:                                 pointer;
  font-size:                              10px;
  line-height:                            16px;
  text-decoration:                        none;
}
.apppage .toolbar A.toolbarButton:hover {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-color:                      #8597A7;
  border-right-color:                     #5F6C77;
  border-top-color:                       #8597A7;
  margin:                                 0px;

  background-color:                       #CEE2F2;
}
.apppage .toolbar A.toolbarButtonHasIcon {
  padding-left:                           20px;

  background-image:                       none;
  background-position:                    left;
  background-repeat:                      no-repeat;
}
.apppage .toolbar A.toolbarButtonHasText {
  padding-left:                           20px;
}
.apppage .toolbar A.toolbarButtonSave,
.apppage A.buttonSave {
  background-image:                       url('images/app-ui/buttonicon-save.gif');
}
.apppage .toolbar A.toolbarButtonClose {
  background-image:                       url('images/app-ui/buttonicon-close.gif');
}
.apppage .toolbar A.toolbarButtonDelete,
.apppage A.buttonDelete {
  background-image:                       url('images/app-ui/buttonicon-delete.gif') !important;
}
.apppage .toolbar A.toolbarButtonRestore {
  background-image:                       url('images/app-ui/buttonicon-restore.gif');
}
.apppage .toolbar A.toolbarButtonDisabled {
  opacity:                                0.4;
}
.apppage .toolbar A.toolbarButtonDisabled:hover {
  background-color:                       transparent;
  cursor:                                 not-allowed;
}
.apppage .tabmenu {
  margin-top:                             3px;
  background-color:                       transparent;
}
.apppage .tabmenu LI {
  background:                             url('images/app-ui/tab-down-left.gif') no-repeat left top;
}
.apppage .tabmenu LI A {
  background:                             url('images/app-ui/tab-down.gif') no-repeat right top;
}
.apppage .tabmenu LI A:hover {
  background-color:                       transparent !important;
}
.apppage .tabmenu LI.up {
  background-image:                       url('images/app-ui/tab-up-left.gif');
}
.apppage .tabmenu LI A.up {
  background-image:                       url('images/app-ui/tab-up.gif');
}
.apppage DIV.scroll {
  height:                                 400px;
  overflow:                               auto;
  overflow-x:                             hidden;
  width:                                  auto;
}

.apppage .sectionheading {
  border-bottom:                          1px solid black;
  margin-bottom:                          5px;
  padding-left:                           5px;
  padding-top:                            10px;

  color:                                  black;
  font-size:                              1.3em;
  font-weight:                            bold;
}
.apppage DIV.tabbedcontent {
  width:                                  99%;
}
.apppage TABLE {
  width:                                  100%;
}
.apppage TD.label {
  padding:                                2px;
  width:                                  130px;

  background-color:                       transparent;
  color:                                  black;
  font-size:                              1.0em;
  text-align:                             right;
  text-transform:                         lowercase;
}
.apppage TD.data,
.apppage TD.edit {
  padding:                                1px;

  font-size:                              1.0em;
}
.apppage TD.data {
  border:                                 0px solid;
  border-color:                           #30363C rgb(171, 194, 214) rgb(171, 194, 214) rgb(48, 54, 60);
  border-left-width:                      1px;

  background-color:                       #DEF2F9;
  color:                                  black;
  /*-moz-opacity:                           0.7;*/
}
.apppage TD.edit {
  padding:                                2px;
}
.apppage TD.data DIV.calendardata,
.apppage TD.edit DIV.calendardata {
  float:                                  left;
}
.apppage TD.data IMG.calendaricon,
.apppage TD.edit IMG.calendaricon {
  height:                                 15px;
  margin:                                 0px;
  width:                                  15px;

  cursor:                                 pointer;
  vertical-align:                         sup;
}
.apppage TD.textarea {
  vertical-align:                         top;
}
.apppage A.button, /* Refer to #apppage .toolbar also */
.apppage INPUT[type="button"],
.apppage INPUT[type="reset"],
.apppage INPUT[type="submit"] {
  border:                                 2px solid;
  -moz-border-bottom-colors:              #5F6C77 rgb(152, 173, 190);
  -moz-border-left-colors:                #8597A7 rgb(197, 220, 240);
  -moz-border-radius-bottomleft:          1px;
  -moz-border-radius-bottomright:         1px;
  -moz-border-radius-topleft:             1px;
  -moz-border-radius-topright:            1px;
  -moz-border-right-colors:               #5F6C77 rgb(152, 173, 190);
  -moz-border-top-colors:                 #8597A7 rgb(197, 220, 240);
  height:                                 20px;
  margin:                                 1px;
  padding:                                2px;

  background-color:                       #ABC2D6;
  cursor:                                 pointer;
  font-size:                              0.9em;
  text-decoration:                        none;
}
.apppage A.buttonHasIcon {
  padding-left:                           20px;

  background-image:                       none;
  background-position:                    left;
  background-repeat:                      no-repeat;
}

.apppage A.button:hover,
.apppage INPUT[type="button"]:hover,
.apppage INPUT[type="reset"]:hover,
.apppage INPUT[type="submit"]:hover {
  background-color:                       #BED8EE;
}
.apppage TD.data DIV.calendardata,
.apppage TD.edit DIV.calendardata,
.apppage INPUT[type="file"],
.apppage INPUT[type="password"],
.apppage INPUT[type="text"],
.apppage SELECT,
.apppage TEXTAREA,
#search_querybox {
  border:                                 1px solid;
  border-color:                           #30363C rgb(171, 194, 214) rgb(171, 194, 214) rgb(48, 54, 60);
  padding:                                2px 4px;
  width:                                  150px;

  background-color:                       white;
  color:                                  black;
  font-family:                            Verdana, Arial, Helvetica, sans-serif;
  font-size:                              1.0em;
}
.apppage INPUT[type="password"].new,
.apppage INPUT[type="text"].new,
.apppage SELECT.new,
.apppage TEXTAREA.new {
  border-color:                           #60666C rgb(201, 224, 244) rgb(201, 224, 244) rgb(78, 84, 90);

  background-color:                       #EEFFFF;
}
.apppage INPUT[type="password"].small,
.apppage INPUT[type="text"].small,
.apppage SELECT.small,
.apppage TEXTAREA.small {
  width:                                  30px;
}
.apppage TABLE.tabular {
  border:                                 1px solid;
  border-color:                           #30363C rgb(171, 194, 214) rgb(171, 194, 214) rgb(48, 54, 60);
  width:                                  100%;

  background-color:                       #FFFFFF;
}
.apppage TABLE.tabular THEAD {
}
.apppage TABLE.tabular THEAD TH.label,
.apppage TABLE.tabular THEAD TH.scroll,
.apppage TABLE.tabular TFOOT TH.label,
.apppage TABLE.tabular TFOOT TH.scroll {
  border-bottom:                          1px solid #56616B;
  border-left:                            1px inset #8A8A8A;
  height:                                 24px;
  padding:                                2px;
  padding-left:                           2px;

  background-color:                       #ABC2D6;
  color:                                  black;
  font-size:                              1.0em;
  text-align:                             left;
  text-transform:                         lowercase;
}
.apppage TABLE.tabular THEAD TH.first,
.apppage TABLE.tabular THEAD TH.scroll,
.apppage TABLE.tabular TFOOT TH.first,
.apppage TABLE.tabular TFOOT TH.scroll {
  border-left-width:                      0px;
}
.apppage TABLE.tabular THEAD TH.scroll,
.apppage TABLE.tabular TFOOT TH.scroll {  /* To spaceout scrollbar */
  width:                                  20px;
}
.apppage TABLE.tabular TBODY {
  max-height:                             100px;
  overflow:                               auto;
}
.apppage TABLE.tabular TBODY > TR {
  height:                                 auto;
  vertical-align:                         top;
}
.apppage TABLE.tabular TD {
  padding:                                2px;
}
.apppage TABLE.tabular TD.label {
  border:                                 0px solid #FFFFFF;
  border-collapse:                        collapse;
  padding:                                2px;
  height:																  1.0em;
  width:                                  20em;

  background-color:                       #DDDDDD;
  color:                                  #999999;
  font-size:                              1.0em;
  text-align:                             right;
  text-transform:                         lowercase;
}
.apppage TABLE.tabular TD.scroll {        /* To spaceout scrollbar */
  width:                                  20px;
}
.apppage TABLE.tabular TD.cell {
  padding:                                2px;
}
.apppage TABLE.tabular TD.cell INPUT[type='text'],
.apppage TABLE.tabular TD.cell SELECT,
.apppage TABLE.tabular TD.cell TEXTAREA {
  border:                                 1px solid;
  border-color:                           #30363C rgb(171, 194, 214) rgb(171, 194, 214) rgb(48, 54, 60);
  padding:                                2px 4px;
  width:                                  95%;

  background-color:                       white;
  color:                                  black;
  font-family:                            Verdana, Arial, Helvetica, sans-serif;
  font-size:                              1.0em;
}
.apppage TABLE.tabular TH.icon,
.apppage TABLE.tabular TD.icon {
  width:                                  15px;
}
.apppage TABLE.tabular .icon IMG,
.apppage TABLE.tabular .icon IMG {
  height:                                 15px;
  width:                                  15px;

  cursor:                                 pointer;
}
.apppage TABLE.tabular .date,
.apppage TABLE.tabular .category {
  width:                                  12em;
}
.apppage TABLE.tabular .currency {
  width:                                  5em;
}
.apppage TABLE.tabular TD.currency {
  text-align:                             right;
}
.apppage TABLE.tabular TD.debit {
  color:                                  red;
}

#appLogin {
  position:                               absolute;
  left:                                   25%;
  top:                                    25%;

  width:                                  50%;
}
#appLogin TABLE {
  border:                                 5px solid #788D9E;
  -moz-border-radius:                     15px;
  height:                                 36px;
  padding-bottom:                         20px;
  padding-left:                           20px;
  width:                                  100%;

  background-color:                       #BED8EE;
  background-image:                       url('images/app-ui/app-bg-login.jpg');;
  background-position:                    right;
  background-repeat:                      no-repeat;
  color:                                  black;
  font-size:                              1.0em;
}
#appLogin .heading {
  height:                                 36px;
  padding-left:                           20px;

  font-size:                              1.6em;
  font-weight:                            bold;
  line-height:                            36px;
  vertical-align:                         center;
}
#appLogin TABLE {
}
#appLogin #username,
#appLogin #password {
  border:                                 1px solid;
  border-color:                           #30363C rgb(171, 194, 214) rgb(171, 194, 214) rgb(48, 54, 60);
  margin-right:                           5px;
  padding:                                2px;
  padding-left:                           20px;
  width:                                  150px;

  background-color:                       white;
  background-image:                       none;
  background-position:                    left;
  background-repeat:                      no-repeat;
  color:                                  black;
  font-family:                            Verdana, Arial, Helvetica, sans-serif;
  font-size:                              1.0em;
}
#appLogin #username {
  background-image:                       url('images/app-ui/login-user.gif');
}
#appLogin #password {
  background-image:                       url('images/app-ui/login-password.gif');
}

#appLogin #save {
  border:                                 2px solid;
  -moz-border-bottom-colors:              #5F6C77 rgb(152, 173, 190);
  -moz-border-left-colors:                #8597A7 rgb(197, 220, 240);
  -moz-border-radius-bottomleft:          1px;
  -moz-border-radius-bottomright:         1px;
  -moz-border-radius-topleft:             1px;
  -moz-border-radius-topright:            1px;
  -moz-border-right-colors:               #5F6C77 rgb(152, 173, 190);
  -moz-border-top-colors:                 #8597A7 rgb(197, 220, 240);
  height:                                 20px;
  margin:                                 1px;
  padding:                                2px;
  padding-top:                            0px;

  background-color:                       #ABC2D6;
  cursor:                                 pointer;
  font-size:                              0.9em;
  text-decoration:                        none;
}
#appLogin #save:hover {
  background-color:                       #BED8EE;
}




/**
 * Application Search Suggest
 */
#search_querybox {
  margin:                                 1px;
  margin-left:                            5px;
  margin-right:                           5px;
  width:                                  200px;
}
#search_button {
  border:                                 0px solid;
  height:                                 16px;
  margin:                                 1px;
  margin-left:                            5px;
  margin-right:                           5px;
  padding:                                1px 5px;
  padding-left:                           20px;

  background-color:                       transparent;
  background-image:                       url('images/app-ui/search-button.gif');
  background-position:                    left;
  background-repeat:                      no-repeat;
  color:                                  black;
  cursor:                                 pointer;
  font-size:                              10px;
  line-height:                            16px;
  text-decoration:                        none;
}
#search_button:hover {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-color:                      #8597A7;
  border-right-color:                     #5F6C77;
  border-top-color:                       #8597A7;
  margin:                                 1px;
  margin-left:                            4px;
  margin-right:                           4px;

  background-color:                       #CEE2F2;
}
#search_suggest {
	position:																absolute;
	left: 																	0px;
	top:																		0px;
	z-index:                                1000;

	border:																	1px solid #000000;
	display:																none;
	overflow:																auto;
	max-height:															100px;
	width:																	200px;

	background-color:												#FFFFFF;
	text-align:															left;
}			/* IE Hack */
			html>body #search_suggest {
				left: 																	auto;
				top:																		auto;
			}
#search_suggest .suggest_link {
	background-color:												#FFFFFF;
	padding:																2px 6px 2px 6px;
}
#search_suggest .suggest_link:hover {
	background-color:												#EFF5FB;
	padding:																2px 6px 2px 6px;
}













/**
 * New Panda Specific Classes
 */
#pandacontactsabcbar {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-width:                      0px;
  border-right-width:                     0px;
  border-top-color:                       #8597A7;
  border-top-width:                       0px;
  height:                                 22px;
  margin-bottom:                          0px;
  margin-left:                            2px;
  margin-right:                           2px;
  padding-bottom:                         0px;
  padding-top:                            4px;
  float: left;
  width: auto;

  background-color:                       #BED8EE;
}
#pandacontactsabcbar A {
  border:                                 1px solid;
  border-bottom-color:                    #5F6C77;
  border-left-color:                      #8597A7;
  border-right-color:                     #5F6C77;
  border-top-color:                       #8597A7;
  -moz-border-radius:                     1px;
  height:                                 16px;
  margin:                                 1px;
  padding:                                2px;
  padding-left:                           5px;
  padding-right:                          5px;

  background-color:                       transparent;
  color:                                  black;
  cursor:                                 pointer;
  font-size:                              10px;
  line-height:                            16px;
  text-decoration:                        none;
  text-transform:                         lowercase;
}
#pandacontactsabcbar A:hover {
  border:                                 1px solid;
  margin:                                 1px;

  background-color:                       #CEE2F2;
}














/**
 * Amoeba (APP_) Ajax window
 */
#appajaxbg {
  position:                             absolute;
  top:                                  0px;
  left:                                 0px;

  width:                                100%;
  height:                               100%;

  background-image:                     url('images/bg_opaque_black.png');
  color:                                #FFFFFF;
}
#appajaxpopup,
.appajaxpopup {
  margin:                               auto;
  /* margin-top:                           100px;*/
  width:                                90%;
  z-index:                              500;
  /* height:                               600px;*/

  /*background-image:                     url('images/bg_opaque_white.png');*/
  /*border:                               2px solid #999999;*/
  /*color:                                #666666;*/
}
.notification {
  width:                                600px;
  height:                               100px !important;
}
#appajaxpopup H3,
.appajaxpopup H3 {
  height:                               20px;
  margin:                               0px;

  background-color:                     #AAAAAA;
  border:                               0px solid #999999;
  border-bottom-width:                  2px;
  color:                                #FFFFFF;
  font-size:                            1.2em;
}
#appajaxpopup H3 A,
.appajaxpopup H3 A {
  float:                                right;
  width:                                50px;
  margin:                               0px;
  margin-top:                           -18px;

  color:                                #FFFFFF;
}
#appajaxpopupcontent,
.appajaxpopupcontent {
  padding:                              2px;
  height:                               575px;
  overflow:                             auto;

  color:                                #666666;
}


/**
 * Amoeba Documentation
 */
#documentationmenu,
#documentationcontent {
	height:																565px;
  overflow:                             auto;
  padding:															3px;

	background-color:											#FFFFFF;
	border:																1px solid #999999;
}
#documentationmenu {
	float:																left;
	width:																250px;
}
#documentationmenu UL {
	margin-left: 													1.5em;
	padding-left: 												1.0em;
}
#documentationmenu LI {
}
#documentationcontent {
	margin-left:													10px;

	line-spacing:                         1.5em;
}
#documentationcontent P {
	margin-top:														10px;
}
#documentationcontent UL {
}
#documentationcontent LI {
	clear:																both;
  margin-top:                           2.0em;
}
#documentationcontent IMG {
	margin:																5px;
}
#documentationcontent DIV.notice {
	clear:																right;

	border:																1px dashed #9999FF;
	margin:																10px;
	padding:															10px;

	background-color:											#DDDDFF;
	color:																#000000;
}
#documentationcontent DIV.caution {
	clear:																right;

	border:																1px dashed #FF0000;
	margin:																10px;
	padding:															10px;

	background-color:											#FFDDDD;
	color:																#000000;
}
#documentationcontent DT {
	margin-top:														10px;

	font-weight:													bold;
}
#documentationcontent H4 {
  margin:                                       0px;
  margin-bottom:                          2px;
  margin-top:                                   2px;

  background-color:                       #CEE2F2;
  font-size:                              1.1em;
}


/**
 * Amoeba Tab Menus
 */
.tabmenu {
  border-bottom:                        0px solid #999999;
  display:                              block;
  height:                               20px;
  padding-left:                         5px;
  width:                                auto;

  background-color:                     #666666;
}
.tabmenupopup {
  background-color:                     transparent !important;
}
.tabmenu UL {
  display:                              inline;
  margin:                               0px;
  padding:                              10px 10px 0px 0px;

  list-style:                           none;
}
.tabmenu LI {
  display:                              inline;
  float:                                left;
  height:                               20px;
  margin:                               0px;
  padding:                              0px;
  padding-left:                         6px;

  background:                           url('images/tabdown_left.gif') no-repeat left top;
}
.tabmenu LI A {
  display:                              block;
  float:                                left;
  height:                               20px;
  margin:                               0px;
  padding-bottom:                       3px;
  padding-left:                         8px;
  padding-right:                        15px;
  padding-top:                          3px;

  background:                           url('images/tabdown_right.gif') no-repeat right top;
  font-size:                            10px;
  font-weight:                          bold;
  text-decoration:                      none;
}
.tabmenu LI A:hover {
  background-color:                     transparent !important;
}
.tabmenu LI.up {
  background-image:                     url('images/tab_left.gif');
}
.tabmenu LI A.up {
  background-image:                     url('images/tab_right.gif');
}

/**
 * Application classes
 */








/**
 * panda AJAX Messages
 */
.ajaxerror {
  border:                               1px solid red;
  float:                                right;
  width:                                20em;

  background-color:                     #FFEEEE;
  color:                                red;
}

#newoption_message {
  display:                              inline;
}
IMG.optionbutton {

  -moz-opacity:                         0.70;
  background-color:                     #EFEFDE;
  border:                               #EFEFDE 1px solid;
  filter:                               alpha(opacity=70);
}
IMG.optionbutton:hover {
  border-color:                         #316AC5;
  background-color:                     #DFF1FF;
}
IMG.optionbuttonon {
  border-color:                         #316AC5;
  background-color:                     #C1D2EE;
}
